a,
h3 {
  color: #2160aa;
}
a,
nav ul.unstyled li {
  display: inline-block;
}
.btn,
.txt-center {
  text-align: center;
}
h2:before,
header:after {
  content: "";
  position: absolute;
}
header:after,
nav {
  left: 0;
  width: 100%;
}
.btn,
body,
h2,
header,
nav li,
nav ul.unstyled {
  position: relative;
}
h2,
h3,
nav a.btn {
  margin-top: 0;
}
h2:before,
header h1,
header:after {
  position: absolute;
}
.floated,
button.slick-arrow:first-of-type {
  right: 40px;
}
footer div p,
footer p,
footer ul a {
  color: #405865;
}
.btn,
.humburger,
footer .btn,
nav a {
  cursor: pointer;
}
::-webkit-scrollbar {
  width: 8px;
}
.flex,
.res-img {
  width: 100%;
}
::-webkit-scrollbar-track {
  background: #d9eaff;
}
::-webkit-scrollbar-thumb {
  background: #2160aa;
}
.btn,
h2:before {
  background: #2160aa1a;
}
::-webkit-scrollbar-thumb:active {
  background: #01316c;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: Outfit;
}
a {
  text-decoration: none;
  font: 600 15px Outfit;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
h2 {
  font: 600 42px Outfit;
  color: #2160aa;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-bottom: 90px;
  max-width: 100%;
}
h2:before {
  top: calc(100% + -28px);
  left: -15px;
  height: 40px;
  z-index: -1;
  width: 50%;
  border-radius: 2px;
}
h2.custome {
  background-color: #fff;
  padding: 0 40px;
}
h2.custome:before {
  left: 50%;
  top: 50%;
  transform: translateX(-50%);
  height: 2px;
  width: 75vw;
  background: #c8871b;
  border-radius: 0;
}
h3 {
  font-family: Outfit;
  font-size: x-large;
}
i {
  font: 600 14px Outfit;
}
section {
  padding-top: 120px;
}
section:last-of-type {
  padding-bottom: 120px;
}
section p {
  font: 400 16px Outfit;
  color: #595959;
}
section > p > a {
  font-size: 18px;
}
section > p > a:hover {
  text-decoration: underline;
}
section ul {
  font-family: Outfit;
  color: #595959;
}
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: 0;
}
input:focus,
select:focus {
  -webkit-box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.06),
    -5px -5px 20px rgba(209, 45, 51, 0.06);
  box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.06),
    -5px -5px 20px rgba(209, 45, 51, 0.06);
}
form input,
form select,
form textarea {
  width: 100%;
  background: #fff;
  padding: 15px;
  font: 500 15px Outfit;
  border: none;
  margin-bottom: 15px;
  border-radius: 4px;
  -webkit-box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.03),
    -5px -5px 20px rgba(209, 45, 51, 0.03);
  box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.03),
    -5px -5px 20px rgba(209, 45, 51, 0.03);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.btn,
p.alert,
p.success {
  border-radius: 4px;
}
.btn,
footer .social a {
  -webkit-transition: 0.25s ease-in-out;
}
form textarea {
  resize: none;
  height: 200px;
}
form input[type="submit"]:hover {
  -webkit-filter: brightness(0.95);
  filter: brightness(0.95);
}
.contact .jc-space,
footer .jc-space,
form .jc-space {
  justify-content: space-between;
}
form .flex-2 > div {
  width: 49%;
}
p.alert {
  background: #ffdada;
  padding: 9px;
  color: #ff1212;
}
p.success {
  background: #daffe7;
  padding: 9px;
  color: #6d9c7e;
}
.big b,
.btn,
nav a {
  color: #2160aa;
}
.container {
  padding-left: 12%;
  padding-right: 12%;
}
.flex {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-2 > div {
  width: 46%;
}
.flex-3 > div {
  width: calc((100% / 3) - 2%);
}
.flex-4 > div {
  width: 23%;
}
.flex2-3 > div:last-of-type,
.flex3-2 > div:first-of-type {
  width: 66%;
}
.flex2-3 > div:first-of-type,
.flex3-2 > div:last-of-type {
  width: 26%;
}
.jc-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.jc-space {
  justify-content: space-around;
}
.ai-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.ac-space {
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}
.unstyled {
  padding: 0;
  margin: 0;
  list-style: none;
  font-family: Outfit;
}
.txt-center {
  margin-left: auto;
  margin-right: auto;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.big {
  font-size: xx-large;
  margin: 0;
}
.btn {
  padding: 12px 22px;
  font: 600 15px Outfit;
  transition: 0.2s ease-in-out;
  margin-top: 40px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  filter: brightness(1);
}
.floated,
nav {
  position: fixed;
}
.btn-sec,
.testimonials h2,
footer ul a[href]:hover {
  color: #fff;
}
.btn:hover {
  filter: brightness(0.85);
}
.btn-sec {
  background: #2160aa;
  width: 100%;
}
.hidden {
  display: none !important;
}
.humburger,
.visible-sm {
  display: none;
}
.floated {
  bottom: 40px;
  z-index: 100;
}
.floated i {
  font-size: 52px;
  color: #12d843;
}
header {
  height: 80vh;
  margin-top: 80px;
  overflow: hidden;
}
header:after {
  top: 0;
  z-index: 0;
  height: 100%;
}
header img {
  object-position: center;
  object-fit: cover;
  height: 100%;
}
header h1 {
  font: 600 62px "Libre Baskerville";
  color: #c8871b;
  top: 50%;
  left: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
  margin: 0;
}
footer p,
nav a {
  font: 500 16px Outfit;
}
nav {
  padding: 8px 0;
  background: #fff;
  top: 0;
  z-index: 5000;
  box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.03),
    -5px -5px 20px rgba(209, 45, 51, 0.03);
}
nav ul.unstyled {
  justify-content: space-between;
}
nav li {
  margin: 0 12px;
}
nav a {
  transition: 0.2s ease-in-out;
}
.courses img,
.humburger {
  -webkit-transition: 0.2s ease-in-out;
}
nav a.btn {
  color: #c8871b;
  background: #c8871b30;
}
.logo {
  width: 155px;
}
.about p,
.courses .flex > div.details p,
.courses-page p,
.join .flex div p,
.tutors .flex p {
  text-align: left;
}
.why-us .flex div i {
  width: 80px;
  height: 80px;
  border-radius: 12px;
  -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.05);
  text-align: center;
  font-size: 30px;
  padding: 25px 0;
  color: #2160aa;
  background: rgb(33 96 170 / 10%);
  margin: auto;
  display: block;
}
.why-us .flex div h3 {
  margin-top: 30px;
  color: #c8871b;
  text-align: center;
}
.contact .social,
.join .flex > div,
footer .social {
  margin-top: 20px;
}
.join .flex > div {
  transform: scale(0.9);
}
.courses .flex > div.details h3,
.join .flex div h3 {
  color: #c8871b;
}
.cer-slider div > div {
  box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.05),
    -5px -5px 20px rgba(209, 45, 51, 0.05);
  border-radius: 10px;
  overflow: hidden;
  margin: 0 10px;
}
.contact ul,
footer div p,
footer ul.unstyled {
  margin-top: 30px;
}
.courses .flex {
  border-radius: 16px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.05);
  margin-bottom: 70px;
  padding: 8px;
}
.courses .flex:nth-of-type(2n) {
  flex-direction: row-reverse;
}
.courses .flex > div {
  width: 50%;
  min-height: 334px;
}
.courses .flex > div.details {
  padding: 40px;
}
.courses img {
  min-height: 334px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  transition: 0.2s ease-in-out;
  border-radius: 12px;
}
.courses .flex .btn {
  background-color: #2160aa;
  color: #fff;
}
button.slick-arrow {
  position: absolute;
  top: -110px;
  border: none;
  width: 34px;
  height: 34px;
  padding: 9px;
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
  font-size: 16px;
  opacity: 0.9;
  transition: 0.1s ease-in-out;
}
button.slick-arrow:hover {
  opacity: 1;
}
button.slick-arrow:last-of-type {
  right: 0;
}
section.testimonials {
  background-image: url(../images/pattern-3.webp);
  background-color: #2160aa;
  padding-top: 2%;
  padding-bottom: 2%;
  background-blend-mode: color-burn;
}
.tes-slider {
  margin-top: 6%;
}
.tes-slider button.slick-arrow {
  background: #c0ece5;
  color: #015d6c;
}
.testimonials .review {
  padding: 0 15px;
}
.testimonials .review p {
  background: #fff;
  padding: 30px;
  border-radius: 8px;
  margin: 0 0 20px;
}
.testimonials .review h4 {
  margin: 0 0 2px;
  font: 600 16px "Libre Baskerville";
  color: #fff;
}
.courses-page .course-reviews h2,
.courses-page .course-reviews h4,
.testimonials .review i,
.tutors i {
  color: #c8871b;
}
footer {
  padding-top: 8%;
  background: #1b262c;
}
footer ul a {
  font-weight: 500;
  margin: 3px 0;
}
footer div img {
  margin-top: 10px;
}
.contact .social a:hover  {
  color: #fff;
  background: #2160aa;
}
.contact .social i {
  width: 100%;
  height: 100%;
}
footer .btn {
  box-shadow: none;
  margin-top: 15px;
  background-color: #2160aa;
  color: #fff;
  padding: 12px 18px;
}
footer > p {
  padding-top: 3%;
  padding-bottom: 3%;
  margin: 3% 0 0;
  border-top: 1px dashed #405865;
  text-align: center;
}
header.secondary {
  height: 42vh;
}
header.secondary:not(.course-head) {
  background: url(../images/pattern-3.webp);
}
header.secondary:after {
  background-color: #1b262ced;
}
.contact .social a,
.courses-page .course-reviews p {
  background: #2160aa1a;
}
header.secondary:not(.course-head):after {
  content: none;
}
.tutors > .flex {
  margin-top: 3%;
  padding: 30px;
  background: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.03),
    -5px -5px 20px rgba(209, 45, 51, 0.03);
  box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.03),
    -5px -5px 20px rgba(209, 45, 51, 0.03);
}
.tutors img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.05),
    -5px -5px 20px rgba(209, 45, 51, 0.05);
  box-shadow: 5px 5px 20px rgba(209, 45, 51, 0.05),
    -5px -5px 20px rgba(209, 45, 51, 0.05);
}
.tutors h3 {
  font-size: 30px;
  margin-bottom: 0;
}
.contact .social a {
  border-radius: 4px;
  width: 45px;
  height: 45px;
  text-align: center;
  padding: 12px 0;
  color: #000;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  margin-top: 10px;
}
.contact .social i {
  font-size: 20px;
}
.courses-page .course-reviews {
  background-color: transparent;
  background-image: none;
  padding: 120px 0;
}
.humburger span,
.humburger.active {
  background: #d89527;
}
.courses-page .course-reviews h4 {
  color: #1b262c;
}
.faq details {
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
}
.faq details summary {
  font-weight: 700;
  color: #8f3500;
}
.faq details div {
  padding: 10px 15px;
}
.humburger {
  width: 40px;
  padding: 10px 8px;
  height: 40px;
  background: #d8952733;
  border-radius: 4px;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  overflow: hidden;
  transition: 0.2s ease-in-out;
}
.humburger span {
  display: block;
  height: 2px;
  width: 100%;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.humburger.active span {
  background: #fff;
}
@media (max-width: 1200px) {
  .container {
    padding-left: 8%;
    padding-right: 8%;
  }
  .flex-4 > div {
    width: 48%;
    margin-bottom: 50px;
  }
  nav li {
    margin: 0 5px;
  }
  footer .flex-4 > div:last-of-type {
    margin-top: 0;
  }
}
@media (min-width: 992px) {
  nav li:not(.logo):not(:last-of-type):after {
    content: "";
    position: absolute;
    top: 22px;
    left: 15%;
    height: 1px;
    width: 70%;
    background: 0 0;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    transform: scale(0);
  }
  nav li:not(.logo):hover:after {
    background: #2160aa;
    transform: scale(1);
  }
}
@media (max-width: 992px) {
  header {
    height: auto;
  }
  .hide-sm {
    display: none;
  }
  nav ul .menu {
    width: 220px;
    height: 0;
    border-radius: 4px;
    background: #fff;
    overflow: hidden;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 80px;
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    transition: 0.2s ease-in-out;
  }
  nav ul .menu.open {
    height: 300px;
  }
  nav ul .menu li {
    margin: 0;
    display: block;
    width: 100%;
  }
  nav ul .menu li a {
    color: #d89527;
    padding: 15px;
    width: 100%;
  }
  nav ul .menu li a:hover {
    background: #d89527;
    color: #fff !important;
  }
  .visible-sm {
    display: block;
    position: relative;
  }
  .humburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .flex-3 > div {
    width: 47% !important;
    margin-bottom: 4%;
  }
  button.slick-arrow {
    top: -65px;
  }
  .testimonials .txt-center {
    text-align: left;
    margin-left: 0;
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  .res-img.mushaf {
    width: 150px;
    margin: auto;
    display: block;
  }
  .container {
    padding-left: 6%;
    padding-right: 6%;
  }
  section {
    padding-top: 80px;
  }
  section:last-of-type {
    padding-bottom: 80px;
  }
  .courses-page .course-reviews {
    padding: 80px 0;
  }
  h2 {
    font-size: 32px;
  }
  .flex-2 > div,
  .flex-3 > div,
  .flex2-3 > div,
  .flex3-2 > div {
    width: 100% !important;
    margin-bottom: 4%;
  }
  form .flex-2 > div {
    width: 49% !important;
    margin-bottom: 0;
  }
  .flex-4 > div {
    width: 100%;
    margin-bottom: 4%;
  }
  header.secondary {
    height: 30vh;
  }
  header.secondary h1 {
    font-size: 36px;
  }
  .contact {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .tutors .flex > div:last-of-type {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
  }
  footer > .flex {
    flex-direction: column-reverse;
  }
  footer .flex-4 > div {
    margin-bottom: 10%;
    text-align: center;
  }
  footer h3:before {
    top: calc(100% + 6px);
    left: 20%;
    height: 3px;
    width: 60%;
  }
  footer h3:after {
    top: calc(100% - 1px);
    left: 48.5%;
    border: 3px solid #15110e;
  }
}

/* Pricing */

.pricing .flex {
    margin-top: 4%;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.pricing .plan {
    border-radius: 6px;
    background: #f7f7fd;
    overflow: hidden;
    position: relative;
    top: 0;
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    padding: 20px;
}

.pricing .plan:hover {
    top: -4px;
    background-color: #ececff;
}


.pricing .plan h3 {
    text-align: center;
    color: #2160aa;
    font-size: 18px;
    margin: 0;
    margin-top: 10px;
}

.pricing .plan .details {
    margin: 20px 0;
}

.pricing .plan .details .price {
    display: block;
    font: 600 40px 'Libre Baskerville';
    text-align: center;
    color: #1b262c;
    margin-top: 5px;
    margin-bottom: 20px;
}

.pricing .plan .details .price i {
    font-size: 16px;
    color: #aeaeae;
    font-weight: 500;
}

.pricing .plan .details ul {
    padding-left: 20px;
}

.pricing .plan .details ul li {
    color: #595959;
    font: 500 14px 'Outfit';
    padding: 4px 0;
}

.pricing .plan h3, .pricing .plan ul li, .pricing .plan .price i {
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.pricing .btn {
    margin: 10px 0 0;
    width: 100%;
    background-color: #1b262c;
    color: #fff;
}